Skip to content
Open-Source Registry

Search 539 packages

Found
Build behaviour
Packages511–539 of 539VersionFindingsDescriptionDownloadsWhen
marray cargonot built 1.0.0 did not buildPure-Rust scientific computing and machine learning library with Pythonic NumPy, SciPy, and scikit APIs1d ago
mino-rs cargo1.12.0clean Pure-Rust implementation of the mino Clojure dialect (reader, evaluator, persistent collections, core.clj stdlib, EAVT store), maintained as part of Mentat.2h ago
ps-hayro-jpeg2000 cargonot built 0.5.0 did not buildA memory-safe, pure-Rust JPEG 2000 decoder: pathscale fork of hayro-jpeg2000.1d ago
ps-less-avc cargo0.1.5clean Fork of less-avc 0.1.5 for chuzz WebRTC: pure Rust H.264 encoding19h ago
ps-rusty-opus cargo1.0.0clean Synchronous fork of rusty-opus 1.0.0 for chuzz: pure-Rust Opus (RFC 6716) with the threaded encoding module removed19h ago
ps-rusty_alloc cargo2.3.3clean A pure-Rust remake of mimalloc v2.4.5 (segments, free-list-sharded pages, lock-free cross-thread frees, heaps, arenas): pathscale fork of rusty_alloc.15h ago
rsbinder-fmq cargo0.12.0clean AOSP-compatible Fast Message Queue (libfmq) in pure Rust — a shared-memory ring with futex wake-ups, independent of binder.22h ago
sage-plus-raw cargonot built 0.1.0 did not buildPure-Rust reader for Thermo Fisher RAW mass spectrometry files, forked from Sigilweaver OpenTFRaw.1d ago
sage-plus-tdf cargonot built 0.2.0 did not buildRead-only pure Rust reader for Bruker timsTOF TDF and TSF acquisitions and ProteoScape miniTDF spectra1d ago
se-fido-ctaphid cargo0.1.0clean CTAPHID framing (CTAP 2.1 section 11.2) as a pure state machine16h ago
shenron-re cargo1.4.4clean Pure Rust reverse engineering engine and binary parsers for Dragon Ball Xenoverse 2 (DBXV2) formats, CRIWARE CPK archives, live memory inspection, and game…9h ago
stable-flight-mavlink cargo0.1.0clean MAVLink message builders for the Stable Flight flight controller: pure functions from core types to MAVLink payloads1d ago
thole cargo0.1.0clean Pure Rust, no C/Fortran: scientific computing with every algorithm implemented from scratch.7h ago
thole-core cargo0.1.0clean Pure Rust, no C/Fortran: shared building blocks of the thole crates.8h ago
thole-linalg cargo0.1.0clean Pure Rust, no C/Fortran: dense linear algebra.8h ago
thole-ode cargo0.1.0clean Pure Rust, no C/Fortran: ordinary differential equations.8h ago
thole-quad cargo0.1.0clean Pure Rust, no C/Fortran: numerical integration.8h ago
thole-roots cargo0.1.0clean Pure Rust, no C/Fortran: root finding.8h ago
veloce-aac cargo0.1.7clean Pure-Rust Advanced Audio Coding (AAC) AudioSpecificConfig parser and decoder2h ago
veloce-apv cargo0.1.7clean Pure-Rust Advanced Professional Video (APV) metadata parser and profile validator (SMPTE ST 2140)2h ago
veloce-av1 cargo0.1.7clean Pure-Rust AV1 Open Bitstream Unit (OBU) parser and sequence header reader1h ago
veloce-dnx cargo0.1.7clean Pure-Rust Avid DNxHD / DNxHR frame header parser and compression ID analyzer (SMPTE VC-3)1h ago
veloce-matroska cargo0.1.7clean Pure-Rust Matroska (MKV) and WebM demuxer and EBML container parser4h ago
veloce-mpeg2v cargo0.1.7clean Pure-Rust MPEG-2 Video elementary stream parser and sequence header probe (ISO/IEC 13818-2)4h ago
veloce-mpegts cargo0.1.7clean Pure-Rust MPEG Transport Stream (MPEG-TS) demuxer and packet parser (ISO/IEC 13818-1)3h ago
veloce-mxf cargo0.1.7clean Pure-Rust Material eXchange Format (MXF) demuxer and OP-Atom parser (SMPTE ST 377)3h ago
veloce-ogg cargo0.1.7clean Pure-Rust Ogg container demuxer, page parser, and CRC32 engine (RFC 3533)3h ago
veloce-opus cargo0.1.7clean Pure-Rust Opus packet framing parser, OpusHead decoder, and TOC reader (RFC 6716 / RFC 7845)2h ago
wavo cargonot built 0.1.0 did not buildSpeech-to-text in pure Rust on the GPU (Metal, Vulkan): Parakeet, GigaAM and Whisper, as a library and an ollama-like CLI.1d ago